cURL
curl --request GET \ --url 'https://sandbox.rollfi.xyz/reports#getTaxNameForExemption' \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "method": "getTaxNameForExemption", "companyId": "ECF1B47E-108F-45C0-A520-6A128A727B04", "userId": "33820169-85C2-482A-BCCF-B2281419E96E" } '
{ "userTaxName": [ { "taxName": "Cares Fund EE" }, { "taxName": "WA - State paid family medical leave EE" }, { "taxName": "WA - Industrial Insurance EE", "ExemptionStatus": "High Risk" } ] }
Retrieves the taxNames that can be added as exemptions for employees and companies
Note:
addPayrollTaxExemption
High Risk
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Show child attributes